footer {
  background-color: #e5e5e5;
  color: #656565;
  padding: .5rem; }
  footer .copyright {
    text-align: center; }
    @media screen and (min-width: 768px) {
      footer .copyright {
        text-align: right; } }
  footer .row div {
    padding-top: 1rem; }
    footer .row div:last-of-type {
      padding-bottom: 1rem; }
    @media screen and (min-width: 768px) {
      footer .row div {
        padding-bottom: 1rem; } }
  footer .social {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-around; }
    footer .social a {
      background-repeat: no-repeat;
      background-size: cover;
      height: 24px;
      width: 24px; }
    footer .social .instagram {
      background-image: url("../images/instagram.svg"); }
    footer .social .linkedin {
      background-image: url("../images/linkedin.svg"); }
    footer .social .pinterest {
      background-image: url("../images/pinterest.svg"); }
    footer .social .twitter {
      background-image: url("../images/twitter.svg"); }
